Bug 1010073 - RHEL 6 RPMs: Upgrade mod_cluster-native to 1.2.6.Final-redhat-1
RHEL 6 RPMs: Upgrade mod_cluster-native to 1.2.6.Final-redhat-1
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: EAP 6.2.0
Assigned To: Permaine Cheung
Michal Karm Babacek
Russell Dickenson
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-19 17:14 EDT by Fernando Nasser
Modified: 2015-02-20 05:22 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-04 13:13:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fernando Nasser 2013-09-19 17:14:26 EDT
Required upgrade.
Comment 1 Fernando Nasser 2013-09-19 17:15:58 EDT
Source URL: 
Mead-Build: 
Brew-Build: mod_cluster-native-1.2.6-1.Final.redhat_1.ep6.el6
Comment 3 Vaclav Tunka 2013-09-20 04:07:25 EDT
The native part was delivered in ER2 on request from Jean-Frederic. This has been properly ACKed. The java part will be updated in ER3. Just FYI Currently the API/ABI is compatible, so it's no problem to use the older java mod_cluster with the newer mod_cluster-native.
Comment 4 Fernando Nasser 2013-09-20 09:56:16 EDT
This bug is for the RPM wich will be available on ER3.
Comment 5 Michal Karm Babacek 2013-10-03 06:13:16 EDT
Verified with EAP 6.2.0.ER3 :-)
Comment 6 Pavel Janousek 2013-11-06 09:31:57 EST
Fine in ER7 build.
Comment 8 errata-xmlrpc 2013-12-04 13:13:02 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1786.html

Note You need to log in before you can comment on or make changes to this bug.